Skip to main content
Procore

Prerequisites

Procore Tools

The following Procore Tools are required in order to use the Cloudsfer application with Procore.

  • Admin
  • Documents

Permissions

The following permissions are required to use the Cloudsfer application with Procore.

  • Migration requires user to be a project administrator 

Subscriptions and Licensing

  • Enable Cloudsfer application via Procore Marketplace
  • Valid Cloudsfer account - Contact us for a free evaluation
  • Was this article helpful?